
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "10"; */
"10.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "11"; */
"11.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "12"; */
"12.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "13"; */
"13.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "18"; */
"18.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "19"; */
"19.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "20"; */
"20.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "21"; */
"21.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "28"; */
"28.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "29"; */
"29.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "30"; */
"30.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "31"; */
"31.title" = "Item2";

/* Class = "NSBox"; title = "Spalter"; ObjectID = "37"; */
"37.title" = "Spalter";

/* Class = "NSStepper"; ibShadowedToolTip = "Använd knapparna till att öka och minska antalet spalter."; ObjectID = "39"; */
"39.ibShadowedToolTip" = "Använd knapparna till att öka och minska antalet spalter.";

/* Class = "NSBox"; title = "Kant"; ObjectID = "44"; */
"44.title" = "Kant";

/* Class = "NSWindow"; title = "Fönster"; ObjectID = "76"; */
"76.title" = "Fönster";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "****"; ObjectID = "92"; */
"92.ibShadowedIsNilPlaceholder" = "****";

/* Class = "NSWindow"; title = "Importera iPhoto-produkt till Photographerbook-dokument"; ObjectID = "129"; */
"129.title" = "Importera iPhoto-produkt till Photographerbook-dokument";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan vågräta spaltstödlinjer och överkanten av sidan."; ObjectID = "141"; */
"141.ibShadowedToolTip" = "Ange önskat avstånd mellan vågräta spaltstödlinjer och överkanten av sidan.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan vågräta spaltstödlinjer och nederkanten av sidan."; ObjectID = "143"; */
"143.ibShadowedToolTip" = "Ange önskat avstånd mellan vågräta spaltstödlinjer och nederkanten av sidan.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan lodräta spaltstödlinjer och inner- eller vänsterkanten av sidan."; ObjectID = "145"; */
"145.ibShadowedToolTip" = "Ange önskat avstånd mellan lodräta spaltstödlinjer och inner- eller vänsterkanten av sidan.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan lodräta spaltstödlinjer och ytter- eller högerkanten av sidan."; ObjectID = "147"; */
"147.ibShadowedToolTip" = "Ange önskat avstånd mellan lodräta spaltstödlinjer och ytter- eller högerkanten av sidan.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat antal spaltstödlinjer."; ObjectID = "149"; */
"149.ibShadowedToolTip" = "Ange önskat antal spaltstödlinjer.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange avståndet mellan (minst) två spalter."; ObjectID = "152"; */
"152.ibShadowedToolTip" = "Ange avståndet mellan (minst) två spalter.";

/* Class = "NSTextFieldCell"; title = "Produktformat:"; ObjectID = "157"; */
"157.title" = "Produktformat:";

/* Class = "NSTextFieldCell"; title = "Namn:"; ObjectID = "159"; */
"159.title" = "Namn:";

/* Class = "NSTextFieldCell"; title = "Antal sidor:"; ObjectID = "161"; */
"161.title" = "Antal sidor:";

/* Class = "NSTextFieldCell"; title = "Produkttyp:"; ObjectID = "163"; */
"163.title" = "Produkttyp:";

/* Class = "NSTextFieldCell"; title = "Avstånd:"; ObjectID = "166"; */
"166.title" = "Avstånd:";

/* Class = "NSTextFieldCell"; title = "Antal:"; ObjectID = "167"; */
"167.title" = "Antal:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "168"; */
"168.title" = "0";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "169"; */
"169.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "Inre:"; ObjectID = "170"; */
"170.title" = "Inre:";

/* Class = "NSTextFieldCell"; title = "Över:"; ObjectID = "171"; */
"171.title" = "Över:";

/* Class = "NSTextFieldCell"; title = "Yttre:"; ObjectID = "172"; */
"172.title" = "Yttre:";

/* Class = "NSTextFieldCell"; title = "Under:"; ObjectID = "173"; */
"173.title" = "Under:";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "174"; */
"174.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "175"; */
"175.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "176"; */
"176.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "0.0000cm"; ObjectID = "177"; */
"177.title" = "0.0000cm";

/* Class = "NSTextFieldCell"; title = "Mini System Font Text"; ObjectID = "179"; */
"179.title" = "Mini System Font Text";

/* Class = "NSTextFieldCell"; title = "Kod:"; ObjectID = "182"; */
"182.title" = "Kod:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "183"; */
"183.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Ange den fyra siffrors produktkod som följde med insticksprogrammet."; ObjectID = "184"; */
"184.title" = "Ange den fyra siffrors produktkod som följde med insticksprogrammet.";

/* Class = "NSButtonCell"; title = "Lackera ram"; ObjectID = "185"; */
"185.title" = "Lackera ram";

/* Class = "NSButtonCell"; title = "Lackera konturen"; ObjectID = "186"; */
"186.title" = "Lackera konturen";

/* Class = "NSButtonCell"; title = "Lackera formen"; ObjectID = "187"; */
"187.title" = "Lackera formen";

/* Class = "NSButtonCell"; title = "Lackera innehållet"; ObjectID = "188"; */
"188.title" = "Lackera innehållet";

/* Class = "NSButtonCell"; title = "Förhandsgranska ramlackering"; ObjectID = "190"; */
"190.title" = "Förhandsgranska ramlackering";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "193"; */
"193.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Läs och följ noga instruktionerna (www.photographerbook.de/service/import.php) om att importera en PDF-fil från iPhoto och Aperture, vilket förhindrar misstag och feltryck."; ObjectID = "194"; */
"194.title" = "Läs och följ noga instruktionerna (www.photographerbook.de/service/import.php) om att importera en PDF-fil från iPhoto och Aperture, vilket förhindrar misstag och feltryck.";

/* Class = "NSButtonCell"; title = "Besök webbplatsen"; ObjectID = "195"; */
"195.title" = "Besök webbplatsen";

/* Class = "NSTextFieldCell"; title = "www.photographerbook.de"; ObjectID = "197"; */
"197.title" = "www.photographerbook.de";

/* Class = "NSView"; ibShadowedToolTip = "Visar fler funktioner hos granskaren i åtgärdsmenyn."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Visar fler funktioner hos granskaren i åtgärdsmenyn.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "209"; */
"209.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Fortsätt att använda den oregistrerade versionen av iCalamus med begränsade möjligheter."; ObjectID = "214"; */
"214.ibShadowedToolTip" = "Fortsätt att använda den oregistrerade versionen av iCalamus med begränsade möjligheter.";

/* Class = "NSButtonCell"; title = "Assistent för PDF-import från iPhoto och Aperture…"; ObjectID = "215"; */
"215.title" = "Assistent för PDF-import från iPhoto och Aperture…";

/* Class = "NSWindow"; title = "PDF-Importassistent"; ObjectID = "216"; */
"216.title" = "PDF-Importassistent";

/* Class = "NSButtonCell"; title = "Besök Photographerbook-webbplatsen"; ObjectID = "224"; */
"224.title" = "Besök Photographerbook-webbplatsen";

/* Class = "NSTextFieldCell"; title = "Läs och följ noga instruktionerna (www.photographerbook.de/service/import.php) om att importera en PDF-fil från iPhoto och Aperture, vilket förhindrar misstag och feltryck."; ObjectID = "225"; */
"225.title" = "Läs och följ noga instruktionerna (www.photographerbook.de/service/import.php) om att importera en PDF-fil från iPhoto och Aperture, vilket förhindrar misstag och feltryck.";

/* Class = "NSButtonCell"; title = "Avbryt"; ObjectID = "226"; */
"226.title" = "Avbryt";

/* Class = "NSWindow"; title = "PDF-Importassistent"; ObjectID = "227"; */
"227.title" = "PDF-Importassistent";

/* Class = "NSButtonCell"; title = "Redigera dokument"; ObjectID = "234"; */
"234.title" = "Redigera dokument";

/* Class = "NSButtonCell"; title = "Beställ dokument"; ObjectID = "235"; */
"235.title" = "Beställ dokument";

/* Class = "NSButtonCell"; title = "Avbryt"; ObjectID = "237"; */
"237.title" = "Avbryt";

/* Class = "NSTextFieldCell"; title = "Det nya dokumentet har skapats! Du kan beställa dokumentet eller redigera det (redigering behövs normalt inte)."; ObjectID = "238"; */
"238.title" = "Det nya dokumentet har skapats! Du kan redigera dokumentet (redigering behövs normalt inte).";
